Vulnerabilities (CVE)

Vendor filter

Wordpress Subscribe

Product filter

Mail Plugin Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2017-5942 2 Wordpress, Wp Mail Project 2 Mail Plugin, Wp Mail 2019-09-27 4.3
An issue was discovered in the WP Mail plugin before 1.2 for WordPress. The replyto parameter when composing a mail allows for a reflected XSS. This would allow you to execute JavaScript in the context of the user receiving the mail.